[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Contact"
  lang = "en"
%]
<div id="main-content">

  <h2>Contact Information</h2>
  <p>Below is the list of all contact mails and numbers for DebConf14:</p>

  <h3>General contact information</h3>
  <table>
    <thead>
      <tr>
        <th>Description</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td width="55%"><b>Local and global team</b> - DebConf Team mailing list. For any non-specific-team questions: (open subscription and public archives)</td>
        <td width="45%"><b><a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Accommodation</b> - All questions and inquiries regarding accommodation, roommate and food preferences should be directed to the Room Assignments Team</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Registrations</b> - All questions and inquiries regarding registration should be directed to the Registration Team</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Talks</b> - Questions and inquiries for talks and paper submissions</td>
        <td><b><a href="mailto:talks@debconf.org">talks@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Sponsorship</b> - Questions an inquiries about sponsorship and becoming a sponsor</td>
        <td><b><a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Visa</b> - Legal responsibilities regarding visa, conference invitations and sponsorship documentation fall on our Visa Team</td>
        <td><b><a href="mailto:visa@debconf.org">visa@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Harassment</b> - Report harassment and anything contributing to a disrespectful environment</td>
        <td><b><a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a></b></td>
      </tr>
    </tbody>
  </table>
</div>
